Bug 17931 - old version in branch
: old version in branch
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.1)
: unspecified
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-11-18 13:55 by
Modified: 2009-01-25 22:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-11-18 13:55:03
S:    4.2.33-alt2
4.1:     4.2.33-alt1
4.0:     4.2.33-alt1

21 октября 2008 Dmitry V. Levin <ldv at altlinux.org> 4.2.33-alt2
    * xargs: Fixed invalid assertion failure.

Please move fixed version to branches.
------- Comment #1 From 2009-01-25 22:31:19 -------
done